<template>
  <svg width="575" height="131" viewBox="0 0 575 131" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 79L8 79.5L13.5 79L20.5 78L24.5 72.5L27 4.5L28 93L29 78L32.5 74.5L40.5 72L45.5 68.5L51 64L54.5 60.5L59 65L63 72L65.5 73.5" stroke="black" stroke-width="3"/>
    <path d="M166.5 79H172.5H176.5L180.5 78L184.5 76L189 78H192L198 19L199 93L201 86L202.5 80.5L206 77L212.5 74.5L217.5 72L221 66.5L224 61L226 58L230 64L232.5 69L234.5 73.5H241.5" stroke="black" stroke-width="3"/>
    <path d="M328.5 78.5H333H338.5L341 75.5L344 74L348 75.5L351 78.5H355H358.5L361 76.5L362.5 34.5L366 97.5L367.5 86L369 78.5L373.5 76.5L379 72.5L383.5 70L386.5 67L388.5 63L392.5 60.5L395.5 63L398.5 68L400 74L402 78.5L405.5 80.5L410 82" stroke="black" stroke-width="3"/>
    <path d="M498.5 77.5L503.5 78.5H507.5L510.5 76L516.5 77.5L521 79.5L525 78.5L527.5 74.5L530 48L532.5 101L535.5 78.5L541 73.5L546 69.5L551 66L555 60L558 57.5L563 61L566.5 67L569 71.5L574 73.5" stroke="black" stroke-width="3"/>
    <path d="M1.5 2L552.5 48.5" stroke="black" stroke-width="3"/>
    <path d="M28.8145 127.506L31.252 120.469H32.4824L29.3184 129H28.3223L25.1641 120.469H26.3887L28.8145 127.506ZM36.2002 129H35.292V122.979L33.4707 123.648V122.828L36.0586 121.856H36.2002V129Z" fill="black"/>
    <path d="M198.814 127.506L201.252 120.469H202.482L199.318 129H198.322L195.164 120.469H196.389L198.814 127.506ZM207.89 129H203.231V128.351L205.692 125.616C206.057 125.203 206.308 124.868 206.444 124.61C206.584 124.35 206.654 124.081 206.654 123.805C206.654 123.434 206.542 123.129 206.317 122.892C206.093 122.654 205.793 122.535 205.419 122.535C204.97 122.535 204.62 122.664 204.369 122.921C204.122 123.175 203.998 123.53 203.998 123.985H203.095C203.095 123.331 203.305 122.802 203.725 122.398C204.148 121.995 204.713 121.793 205.419 121.793C206.08 121.793 206.602 121.967 206.986 122.315C207.37 122.66 207.562 123.121 207.562 123.697C207.562 124.397 207.117 125.23 206.225 126.197L204.32 128.263H207.89V129Z" fill="black"/>
    <path d="M365.814 125.506L368.252 118.469H369.482L366.318 127H365.322L362.164 118.469H363.389L365.814 125.506ZM371.545 123.006H372.224C372.65 122.999 372.985 122.887 373.229 122.669C373.474 122.451 373.596 122.156 373.596 121.785C373.596 120.952 373.181 120.535 372.351 120.535C371.96 120.535 371.647 120.647 371.413 120.872C371.182 121.093 371.066 121.388 371.066 121.756H370.163C370.163 121.193 370.368 120.726 370.778 120.354C371.192 119.98 371.716 119.793 372.351 119.793C373.021 119.793 373.547 119.97 373.928 120.325C374.309 120.68 374.499 121.173 374.499 121.805C374.499 122.114 374.398 122.413 374.196 122.703C373.998 122.993 373.726 123.209 373.381 123.353C373.771 123.476 374.073 123.681 374.284 123.968C374.499 124.254 374.606 124.604 374.606 125.018C374.606 125.656 374.398 126.162 373.981 126.536C373.565 126.91 373.023 127.098 372.355 127.098C371.688 127.098 371.145 126.917 370.725 126.556C370.308 126.194 370.1 125.717 370.1 125.125H371.008C371.008 125.499 371.13 125.799 371.374 126.023C371.618 126.248 371.945 126.36 372.355 126.36C372.792 126.36 373.125 126.246 373.356 126.019C373.588 125.791 373.703 125.464 373.703 125.037C373.703 124.624 373.576 124.306 373.322 124.085C373.068 123.864 372.702 123.75 372.224 123.743H371.545V123.006Z" fill="black"/>
    <path d="M531.814 127.506L534.252 120.469H535.482L532.318 129H531.322L528.164 120.469H529.389L531.814 127.506ZM540.045 126.612H541.031V127.35H540.045V129H539.137V127.35H535.899V126.817L539.083 121.891H540.045V126.612ZM536.925 126.612H539.137V123.126L539.029 123.321L536.925 126.612Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'RwaveDecrease',
};
</script>

<style scoped>

</style>
